/* CSS Document */
body{background:#FFFFFF url(../images/bg_site.jpg) repeat-x; color:#1d3380; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
/*geral*/
#site{ width:778px; position:absolute; left:50%; margin-left:-389px;}
#conteudo{ margin:10px; min-height:500px;}
#topo{ margin-left:-10px; margin-top:-10px;  width:778px; _margin-right:-10px; height:220px;}
h1 a, h2 a,h3 a,h4 a, h5 a,h6 a, h1,h2,h3,h4,h5,h6, p{ color:#1D3380;  text-decoration:none; clear: both;}
h1 a:hover, h2 a:hover,h3 a:hover,h4 a:hover, h5 a:hover,h6 a:hover{ text-decoration:underline;}
h2{ color:#FFFFFF; text-transform:uppercase; font-size:50px; margin-top:90px; }
#topo ul{ margin:0px; position:absolute; top:152px; padding:0px; text-align:center;}
#topo ul li{ float:left; margin-top:5px; list-style:none; list-style-type:none; text-transform: lowercase; color:#FFFFFF; font-weight:bold; font-size:20px; display:block;}
#topo ul li a{ color:#1d3380; text-decoration: none;padding:5px 15px;}
#topo ul li a:hover{ color:#b2882c;}
#topo ul li a.ativo{ color:#FFFFFF; background:#1d3380;  padding-bottom:20px; border-radius:5px; }
#atendimento_online{ position:absolute; margin-top:-60px; margin-left:10px;}
/*h1{ padding:0px; margin:0px; text-indent:-6000px; width:163px; height:147px; display:block; position:relative; top:10px; background:url(../images/logo_fator_2015_2.png); margin-bottom:1px;}*/
h1{ padding:0px; margin:0px; text-indent:-6000px; width:163px; height:147px; display:block; position:relative; top:10px; background:url(../images/logo_fator_2015_2.png) no-repeat; margin-bottom:1px;}
h2{ padding:0px; margin:0px; margin-bottom:10px;font-size:26px; font-weight:bold; width:580px;}
h3{ padding:0px; margin:0px; margin-bottom:0px;font-size:20px; font-weight:bold; width:550px;}
h4{ font-size:20px; clear:both; color:#FFFFFF; padding:0px; margin:0px; margin-bottom:15px; width:550px;}
h4.servicos{ font-size:28px; clear:both; color:#1D3380; padding:0px; margin:0px; margin-bottom:15px; padding-top:90px; width:550px;}
p{ padding:0px; margin:0px; margin-bottom:15px; font-size:16px; color:#1d3380;}
/*div telefones*/
#contatos { background:#1d3380; border-radius:10px; padding:10px; text-align:right;  position:relative; margin-top:-180px;  margin-left:590px; font-size:15px; padding-top:30px; margin-bottom:118px; width:210px; color:#FFFFFF;}
#contatos span.ligue{ font-size:18px;}
#contatos a, #clicktocall a{ text-decoration:none; color:#FFFFFF;}
#contatos span.tel1{ font-size:28px;}
#contatos span.email{ font-size:14px;}
/*home :DIV DIREITA*/
.home_direita{ width:!important;float:right; height:500px; margin-bottom:-500px;}
/*home categorias serviços*/
.menu_servicos{margin:0px; padding:0px;  color:#FFFFFF; text-align:right; width:300px!important;}
#menu_servicos{margin:0px; padding:0px;  color:#FFFFFF; text-align:right; width:162px;}
#menu_servicos li{ margin:0px; padding:0px;list-style:none; list-style-type:none; font-style:italic;}
#menu_servicos li h5{ font-size:15px;}
#menu_servicos li h5 a{ color:#1D3380; text-decoration:none;}
#menu_servicos li h5 a img{ border:0px; margin-top:5px;}
#menu_servicos a{color:#1D3380; text-decoration:none;}
#menu_servicos a:hover{color:#b3882c; text-decoration: underline;}
/*home categorias contato*/
#menu_contato{ margin:0px; padding:0px;  color:#FFFFFF; text-align: left; font-size:14px; width:162px;}
#menu_contato li{list-style:none; list-style-type:none; font-style:italic;}
#menu_contato li h5{ font-size:15px;}
#menu_contato li h5 a{ color:#1D3380; text-decoration:none;}
#menu_contato li h5 a img{ border:0px; margin-top:5px;}
#menu_contato a{color:#FFFFFF; text-decoration:none;}
#menu_contato a:hover{color:#FFFFFF; text-decoration: underline;}

/*home serviços*/
ul.home_servicos{ margin:0px; padding:0px; width: 590px; height:240px;}
ul.home_servicos p {font-size:12px;margin:5px;}
ul.home_servicos p a { color:#FFFFFF; text-decoration:none;}
ul.home_servicos p a:hover { color:#FFFF00; text-decoration: underline; font-size:12px;}
ul.home_servicos li{width: 136px; height:200px; float:left; background:url(../images/bg_servicos_home.jpg) repeat-x center top ;list-style:none; list-style-type:none; padding:0px; margin-right:10px;}
ul.home_servicos li a img{ height:100px; overflow:hidden; margin-right:10px; border: solid 2px #FFFFFF; width:122px; margin:5px;}
ul.home_servicos li a img:hover{border: solid 2px #FFFF00;}

/*home clientes*/
ul.home_clientes{ margin:0px; padding:0px; width: 580px; height:105px;background:url(../images/bg_servicos_home.jpg) repeat-x center  bottom ;}
ul.home_clientes p {font-size:12px;margin:5px;}
ul.home_clientes p a { color:#FFFFFF; text-decoration:none;}
ul.home_clientes p a:hover { color:#FFFF00; text-decoration: underline; font-size:12px;}
ul.home_clientes li{width: 180px; float:left; list-style:none; list-style-type:none; padding:0px; margin-right:10px;}
ul.home_clientes li a img{ height:130px; overflow:hidden; margin-right:10px; border: solid 2px #FFFFFF; width:170px; margin:5px;}
ul.home_clientes li a img:hover{border: solid 2px #FFFF00;}
/*clientes*/
ul.clientes{ margin:0px; margin-top:30px; padding:0px; width: 758px; align:center; text-align:center;}
ul.clientes li{ list-style:none; list-style-type:none; padding:0px; margin-right:10px; height:180px; float:left; color:#000000;  text-align:center;}
ul.clientes li p{ padding:0px; margin:0px;width:230px;}
ul.clientes li a{ color:#1D3380;}
ul.clientes li img{border: solid 2px #FFFFFF; max-height:107px; margin:5px;}
/*estrutura*/
ul.estrutura{ margin:0px; padding:0px; width: 758px; align:center; text-align:center;}
ul.estrutura li{ list-style:none; list-style-type:none; padding:0px;margin-bottom:15px; margin-right:10px; height:195px; float:left; text-align:center;}
ul.estrutura li p{ padding:0px; margin:0px;}
ul.estrutura li img{border: solid 2px #FFFFFF; height:161px;}
/*servicos*/
ul.servicos{ margin:0px; padding:0px; width: 758px; align:center; text-align:center;}
ul.servicos li{ list-style:none; list-style-type:none; padding:0px;margin-bottom:15px; margin-left:10px; margin-right:10px; height:150px; float:left; text-align:center; width:169px;}
ul.servicos li a{ color:#FFFFFF; text-decoration:none; padding:0px; margin:0px;}
ul.servicos li a:hover{ color:#1D3380;}
ul.servicos li a.zoom {font-size:9px;}
ul.servicos li a img{border: solid 2px #FFFFFF; width:165px; height:123px;}
ul.servicos li a img:hover{border: solid 2px #1D3380;}

ul.servicos li.servicos_detalhe{ margin-left:0px; height:auto; clear:both; text-align:left; list-style:none; list-style-type:none; padding:0px;margin-bottom:15px; margin-right:10px; display: table;}
ul.servicos li.servicos_detalhe img{margin-right:0px; padding-left:0px; width:754px; height:566;border: solid 2px #1D3380;}
ul.servicos li.servicos_detalhe p{color:#FFFFFF; clear:both; padding:0px; margin:0px; padding:5px; width:730px; margin-top:-5px; margin-bottom:15px; background:#1D3380; margin-left:10px; text-align:left;}
ul.servicos li.servicos_detalhe p a:hover{color:#FFFF00;}
ul.servicos li.servicos_detalhe p.legenda{ text-transform:capitalize; margin-bottom:-5px; width:730px;}
ul.servicos li.servicos_detalhe span.fechar_img a{ _margin-left:640px; margin-left:690px; padding-top:3px; height:20px; text-decoration:none; border: solid 2px #1D3380; font-size:14px; width:64px; color:#FFFF00; background:#1D3380; text-align:center; position:absolute;}
ul.servicos li.servicos_detalhe p a.fechar{ margin-left:670px; padding-top:3px; height:20px; text-decoration:none; font-size:14px; width:64px;  color:#FFFF00; background:#1D3380;text-align: center;}


p.servicos_topo{ padding:0px; margin:0px; width:450px; height:auto; margin-bottom:-80px;}
p.servicos{ padding:0px; margin:0px; margin-bottom:20px; width:750px;}
hr.espaco{ padding:0px; border:0px; background:#FFFFFF; width:400px; color:#FFFFFF;}
/*clientes*/
form#contato{ padding:0px; margin:0px; width:100%;}
form#contato p { color:#1d3380!important;padding:0px; margin:0px; margin-bottom:5px;}
form#contato input{ width:100%; height:21px; font-size:16px; background:#FFFFFF; padding:2px; border:solid 2px; color:#1D3380;}
form#contato textarea{ width:100%; font-size:16px; background:#FFFFFF; padding:2px; border:solid 2px; color:#1D3380;}
form#contato .enviar{ width:100px; height:32px; font-size:20px; background:#1D3380; padding:0px; border:solid 2px #003366; color:#FFFFFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; cursor:pointer;}
#rodape{ clear:both; color:#1D3380; font-weight: normal;  font-size:14px; width:778px; text-align:center; height:50px; padding-top:30px;}
#rodape a{color:#1D3380; text-decoration:none;}
#rodape a:hover{color:#FFFFFF; text-decoration: underline;}
#rodape div{ float: left; width:30%; text-align:left;}
/*BG AZUL*/
#bg_azul, .bg_azul{ color:#1D3380;  padding:10px; clear:both;}
/*light box*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #numberDisplay a{ color:#1D3380; font-weight:bold; font-style:italic; font-size:12px;}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.barra a{ color:#FFFFFF!important;}
.barra{ width:100%; background-color:#1d3380;color:#FFFFFF!important; height:60px;clear:both; position: fixed; bottom:0px; display:block; margin-top:30px;}
.redes{ margin-top:-25px; background:#1d3380; margin-right:-20px; width:105px; margin-left:710px; border-radius:10px; padding:5px; padding-left:7px; height:30px;}
.end{ float:left; width:273px; font-size:11px; margin-top:10px; }
.end2{ text-align:right; margin-right:-40px;}
.borda{ border:#FFFFFF 5px solid; border-radius:10px; height:500px!important;}
.dagua{ margin-top:-165px; position: absolute!important; opacity:0.8;}
h4{ color:#b2882c;}
@media(max-width:780px){
#site{ width:100%!important; position: relative!important; left: auto!important; margin-left:0px!important;}
#topo, ul.servicos, ul.estrutura, ul.clientes, h2, h3, h4, h4.servicos { width:100%!important; clear:both!important; }
#rodape, .barra {  height:180px!important; width:100%!important; position:relative!important; margin-top:-100px!important;}
#contatos{ position: relative!important; margin-top:-10px!important; margin-left:10px; width:100%!important; clear:both!important; text-align:center!important; padding:2px!important;}
.end2{ text-align: left!important;}
.end{ font-size:16px!important; margin-left:10px; width:95%!important; clear:both!important;}
#conteudo{ min-height:5px!important;}

}